package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 施工交底流程，政策处理上传文件实体类
 * */
public class ConstructionUpload extends DataEntity<ConstructionUpload> {
    //对方信息
    private String projectInfo;
    //对方金额
    private String projectMoney;
    //政策处理清单
    private String processingList;
    //缴费单
    private String billList;
    //储备项目暂定名称
    private String reserveProjectName;

    public String getProjectInfo() {
        return projectInfo;
    }

    public void setProjectInfo(String projectInfo) {
        this.projectInfo = projectInfo;
    }

    public String getProjectMoney() {
        return projectMoney;
    }

    public void setProjectMoney(String projectMoney) {
        this.projectMoney = projectMoney;
    }

    public String getProcessingList() {
        return processingList;
    }

    public void setProcessingList(String processingList) {
        this.processingList = processingList;
    }

    public String getBillList() {
        return billList;
    }

    public void setBillList(String billList) {
        this.billList = billList;
    }

    public String getReserveProjectName() {
        return reserveProjectName;
    }

    public void setReserveProjectName(String reserveProjectName) {
        this.reserveProjectName = reserveProjectName;
    }
}
